@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.02.26.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/

/* �S�Ăɂ����Ă̏������ݒ� */
* {
	background-repeat: no-repeat;
	background-position: left top;
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif;
	margin: 0;
	padding: 0;
	border: none;
}

/* �C���[�W�摜�̏������ݒ� */
img {
	vertical-align: bottom;			/* �����ɕ\�� */
}

/* �e�[�u���\���̏������ݒ� */
table {
	border-collapse: collapse;		/* �{�[�_�[��A�� */
}

/* �e�[�u���\���i�Z���j�̏������ݒ� */
th,td {
	text-align: left;				/* �e�L�X�g���� */
	vertical-align: top;			/* �㕔�ɕ\�� */
}

/* ���X�g�̏������ݒ� */
ul,ol {
	list-style-type: none;			/* ���X�g�}�[�N��\�����Ȃ� */
}

/* �e�L�X�g�̏������ݒ� */
p {
	text-justify: distribute;		/* �e�L�X�g�̋ϓ����t */
	text-align: justify;			/* IE5.0�ȍ~�p�e�L�X�g�ϓ����t */
}

/* ------------------------------------------------------------
�i����ʐݒ肱�����火�j
-------------------------------------------------------------*/

body {
	text-align: center ;
	background-image: url(https://74b647.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/back.jpg);
	background-repeat: repeat;
	font-size: 15px;
}

/* �y�[�W�S�� */
#page {
	width: 900px ;
	background-color: #ffffff;
	text-align: left;
	border-left: 5px #4a2c02 ridge ;  
	border-right: 5px #4a2c02 groove ;
	margin: 0 auto;
	padding-bottom: 6px;
}

/* h1 */
h1 {
	line-height: 30px;
	font-weight: bold ;
	text-indent: 10px;
}

/* �w�b�_�[ */
#header {
	height: 600px ;
	background-image: url(https://309dad.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/header.jpg);
	text-indent: -999px;
	overflow: hidden;
}

/* �V�[�T�[���C�� */
.line01 {
	clear: both ;
	height: 20px ;
	background-image: url(https://171371.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/bar-line01.jpg);
	margin: 2px 0px ;
}

/* ���C���R���e���c��{
-------------------------------------------------------------*/
.contents {
	background-image: url(https://dc8db6.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/div_back_main.jpg);
	background-repeat: repeat-y;
}

/* �p�ۂ͂��� */
.contents .contentsTop {
	height: 24px;
	background-image: url(https://2aaa2d.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/div_back_top.jpg);
}

/* �p�ۏI��� */
.contents .contentsBottom {
	height: 24px;
	background-image: url(https://3579c0.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/div_back_bottom.jpg);
}

/* ���o��H2 */
.contents h2 {
	line-height: 24px;
	font-size: 16px ;
	text-align: left ;
	font-weight: bold ;
	margin-bottom: 6px;
	margin-left: 80px ;
}

/* ��{�e�L�X�g�p���X�g */
.contents ul.basicText {
	line-height: 20px;
	margin-bottom: 12px;
	margin-left: 90px ;
}


/* ���j���[�p��`���X�g
-------------------------------------------------------------*/
#menu dl {
	line-height: 24px;
	margin: 0 75px 12px;
}

/* ��荞�݉���FireFox�΍� */
#menu dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

/* ���j���[�� */
#menu dl dt {
	width: 200px;
	float: left ;
}

/* �l�i */
#menu dl dd {
	width: 50px;
	float: left ;
}

/* �e�L�X�g�A���J�[�����N (���j���[�y�[�W��) */
#menu p {
	line-height: 20px;
	text-align: right;
	margin: 0 90px 6px;
}

/* �C�x���g�ē��e�L�X�g�i�ŏI�s�j
-------------------------------------------------------------*/
#event p {
	line-height: 20px;
	text-align: right;
	margin: 0 90px 6px;
}

/* �ē��ʐ^���X�g
-------------------------------------------------------------*/
#annai .annaiPhotoList {
	zoom: 1;
	margin-left: 96px;
}

/* ��荞�݉���FireFox�΍� */
#annai .annaiPhotoList:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

#annai .annaiPhotoList li {
	width: 218px;
	margin-right: 24px;
	float: left;
}



/* �X�܏ڍ�
-------------------------------------------------------------*/
#data {
	height: 440px ;
	background-image: url(https://c9bdf6.claudeassets.com/20231210101902im_/https://www.nomo-2.com/urumagoten/images/data_back.jpg);
	padding-top: 24px;
}

#data div {
	width: 405px;
	background-color: #ffffff;
	margin-left: 48px;
	border: 3px #ffffff solid;
	padding-top: 12px;
}

/* �\���X�g */
#data div dl {
	line-height: 24px;
	margin: 0 12px 12px;
}

/* ��荞�݉���FireFox�΍� */
#data div dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

#data div dt {
	width: 80px ;
	margin-right: 6px;
	float: left ;
}

#data div dd {
	width: 280px ;
	float: left ;
}

/* ���o��H2 */
#data div h2 {
	line-height: 24px;
	font-size: 16px ;
	font-weight: bold ;
	margin-bottom: 6px;
	margin-left: 12px ;
}


/*------------------------------------------------------------
 ���j���[�y�[�W�pCSS�������� 
------------------------------------------------------------*/
.wrapping {
	clear: both;
	zoom: 1;
	margin: 0 55px 12px;
}

/* ��荞�݉���FireFox�΍� */
.wrapping:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

/* ���j���[���X�g��{ */
.menu {
	width: 375px;
	border: 2px #000 solid ;
	margin-bottom: 12px;
}

/* ���j���[���o�� */
.menu h2 {
	font-weight: bold ;
	line-height: 30px ;
	text-align: center ;
	background-color: #97fff4 ;
}

/* ���j���[���X�g */
.menu dl {
	line-height: 28px;
}


/* ���j���[�� */
.menu dt {
	width: 270px ;
	text-indent: 12px;
	border-top: 2px #000 dotted ;
	float: left;
}

.menu dt span {
	display: block;
	font-size: 80%;
	margin-left: 12px;
}

/* �l�i */
.menu dd {
	width: 105px ;
	border-top: 2px #000 dotted ;
	float: left;
}

/* �y1�i�ځz��i���� */
#ippin {
	float: left;
}

/* �y1�i�ځz�g���� */
#agemono {
	float: right;
}

/* �y2�i�ځz�u�ߕ� */
#itamemono {
	float: left;
}

/* �y2�i�ځz���ݕ� */
#nomimono {
	float: right;
}











/* �e�L�X�g�A���J�[�����N�i�g�b�v�ɖ߂�j */
.wrapping p {
	clear: both;
	text-align: right;
}









/*------------------------------------------------------------
 ���j���[�y�[�W�pCSS�����܂� 
------------------------------------------------------------*/



/*------------------------------------------------------------
 �t�b�^�[�o�i�[�������� 
------------------------------------------------------------*/

div#fotter {
	height: 200px ;
	background-color: #000;
}

h3 {
	font-size: 12px ;
	color: #ffffff ;
	line-height: 30px ;
	text-align: center ;
	font-weight: bold ;
	padding-top: 25px ;
}

h3 a {
	color: #ffffff ;
}

div#nomo2banner a {
	display: block;
	width: 404px;
	height: 45px;
	margin: 0 auto ;
}

p#power {
	text-align: center;
	padding: 5px 0;
}

/*------------------------------------------------------------
 �t�b�^�[�o�i�[�����܂� 
------------------------------------------------------------*/
/*
     FILE ARCHIVED ON 06:04:28 Oct 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:01:17 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.581
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.056
  esindex: 0.008
  cdx.remote: 47.434
  LoadShardBlock: 291.503 (3)
  PetaboxLoader3.datanode: 306.817 (5)
  PetaboxLoader3.resolve: 1275.688 (3)
  load_resource: 1462.351 (2)
*/